﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace NativeAssist.Properties {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "17.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    internal class Resources {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Resources() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("NativeAssist.Properties.Resources", typeof(Resources).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to //------------------------------------------------------------------------------
        ///// &lt;auto-generated&gt;
        /////      Generated by NativeAssist version $version$ with Enhanced Classic
        /////		Generator.
        /////      Do not modify this file unless necessary.
        ///// &lt;/auto-generated&gt;
        /////------------------------------------------------------------------------------
        ///
        ///namespace $ns$;
        ///
        ///using System;
        ///using GTA.Native;
        ///using GTA;
        ///using GTA.Math;
        ///
        ///public static class $class$ 
        ///{.
        /// </summary>
        internal static string ClassicFileHeader {
            get {
                return ResourceManager.GetString("ClassicFileHeader", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to base
        ///override
        ///object
        ///string
        ///class
        ///struct
        ///event
        ///in
        ///out
        ///ref
        ///var.
        /// </summary>
        internal static string EClassicEscapedWords {
            get {
                return ResourceManager.GetString("EClassicEscapedWords", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Ped
        ///Entity
        ///Vehicle
        ///ScrHandle
        ///Object
        ///Interior
        ///Cam
        ///FireId
        ///Blip
        ///Player.
        /// </summary>
        internal static string EClassicScrHandleAliases {
            get {
                return ResourceManager.GetString("EClassicScrHandleAliases", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to //------------------------------------------------------------------------------
        ///// &lt;auto-generated&gt;
        /////      Generated by NativeAssist version $version$ with Split Generator.
        /////      Do not modify this file unless necessary.
        ///// &lt;/auto-generated&gt;
        /////------------------------------------------------------------------------------
        ///
        ///namespace $ns$;
        ///
        ///using System;
        ///using GTA.Native;
        ///using GTA;
        ///using GTA.Math;
        ///
        ///public static partial class $class$ 
        ///{.
        /// </summary>
        internal static string FileHeader {
            get {
                return ResourceManager.GetString("FileHeader", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to {
        ///	&quot;SYSTEM&quot;: {
        ///		&quot;0x4EDE34FBADD967A6&quot;: {
        ///			&quot;name&quot;: &quot;WAIT&quot;,
        ///			&quot;jhash&quot;: &quot;0x7715C03B&quot;,
        ///			&quot;comment&quot;: &quot;Pauses execution of the current script, please note this behavior is only seen when called from one of the game script files(ysc). In order to wait an asi script use \&quot;static void WAIT(DWORD time);\&quot; found in main.h&quot;,
        ///			&quot;params&quot;: [
        ///				{
        ///					&quot;type&quot;: &quot;int&quot;,
        ///					&quot;name&quot;: &quot;ms&quot;
        ///				}
        ///			],
        ///			&quot;return_type&quot;: &quot;void&quot;,
        ///			&quot;build&quot;: &quot;323&quot;
        ///		},
        ///		&quot;0xE81651AD79516E48&quot;: {
        ///			&quot;name&quot;: &quot;START_NEW_SCRIPT&quot;,        /// [rest of string was truncated]&quot;;.
        /// </summary>
        internal static string natives {
            get {
                return ResourceManager.GetString("natives", resourceCulture);
            }
        }
    }
}
